body
	{width:534px;
	height:400px;}
.T
	{text-align:center;
	font-family:"Times New Roman";
	color:black;
	mso-color-index:3;
	font-size:209%;}
.BB
	{mso-special-format:"numbullet3\,1";}
.B
	{text-align:left;
	font-family:"Times New Roman";
	color:black;
	mso-color-index:1;
	font-size:152%;
	mso-margin-left-alt:384;}
.B1B
	{mso-special-format:bullet•;}
.B1
	{text-align:left;
	font-family:"Times New Roman";
	color:black;
	mso-color-index:1;
	font-size:133%;
	mso-margin-left-alt:624;}
.B2B
	{mso-special-format:bullet§;
	font-family:Wingdings;}
.B2
	{text-align:left;
	font-family:"Times New Roman";
	color:black;
	mso-color-index:1;
	font-size:114%;
	mso-margin-left-alt:864;}
.B3
	{text-align:left;
	font-family:"Times New Roman";
	color:black;
	mso-color-index:1;
	font-size:95%;
	mso-margin-left-alt:1104;}
.B4
	{text-align:left;
	font-family:"Times New Roman";
	color:black;
	mso-color-index:1;
	font-size:95%;
	mso-margin-left-alt:1392;}
.N
	{text-align:left;
	font-family:"Times New Roman";
	color:black;
	mso-color-index:1;
	font-size:57%;}
.N1
	{text-align:left;
	font-family:"Times New Roman";
	color:black;
	mso-color-index:1;
	font-size:57%;}
.N2
	{text-align:left;
	font-family:"Times New Roman";
	color:black;
	mso-color-index:1;
	font-size:57%;}
.N3
	{text-align:left;
	font-family:"Times New Roman";
	color:black;
	mso-color-index:1;
	font-size:57%;}
.N4
	{text-align:left;
	font-family:"Times New Roman";
	color:black;
	mso-color-index:1;
	font-size:57%;}
.O
	{text-align:left;
	font-family:"Times New Roman";
	color:black;
	mso-color-index:1;
	font-size:114%;}
.O1
	{text-align:left;
	font-family:"Times New Roman";
	color:black;
	mso-color-index:1;
	font-size:114%;}
.O2
	{text-align:left;
	font-family:"Times New Roman";
	color:black;
	mso-color-index:1;
	font-size:114%;}
.CBB
	{mso-special-format:nobullet•;}
.CB {}
.CB1B
	{mso-special-format:nobullet•;}
.CB1 {}
.CB2B
	{mso-special-format:nobullet§;
	font-family:Wingdings;}
.CB2 {}
.HBB
	{mso-special-format:"numbullet3\,1";}
.HB
	{mso-margin-left-alt:384;}
.HB1B
	{mso-special-format:bullet•;}
.HB1
	{mso-margin-left-alt:624;}
.HB2B
	{mso-special-format:bullet§;
	font-family:Wingdings;}
.HB2
	{mso-margin-left-alt:864;}
.HB3
	{mso-margin-left-alt:1104;}
.HB4
	{mso-margin-left-alt:1392;}
.QBB
	{mso-special-format:"numbullet3\,1";}
.QB
	{mso-margin-left-alt:384;}
.QB1B
	{mso-special-format:bullet•;}
.QB1
	{mso-margin-left-alt:624;}
.QB2B
	{mso-special-format:bullet§;
	font-family:Wingdings;}
.QB2
	{mso-margin-left-alt:864;}
.QB3
	{mso-margin-left-alt:1104;}
.QB4
	{mso-margin-left-alt:1392;}
.TblB
	{mso-special-format:nobullet•;}
.Tbl
	{mso-margin-left-alt:384;}
.Tbl1B
	{mso-special-format:nobullet•;}
.Tbl1
	{mso-margin-left-alt:624;}
.Tbl2B
	{mso-special-format:nobullet§;
	font-family:Wingdings;}
.Tbl2
	{mso-margin-left-alt:864;}
.Tbl3
	{mso-margin-left-alt:1104;}
.Tbl4
	{mso-margin-left-alt:1392;}
.defaultB
	{mso-special-format:nobullet•;}
.default
	{text-align:left;
	font-family:"Times New Roman";
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-shadow:none;
	text-effect:none;
	mso-fareast-hint:no;
	layout-flow:horizontal;
	color:black;
	mso-color-index:1;
	font-size:114%;
	mso-text-raise:0%;
	mso-line-spacing:"100 0 0";
	mso-margin-left-alt:0;
	mso-text-indent-alt:0;
	mso-char-wrap:0;
	mso-kinsoku-overflow:0;
	direction:ltr;
	mso-word-wrap:1;
	mso-vertical-align-special:baseline;
	mso-ansi-language:EN-US;}
a:link
	{color:#CCCCFF !important;}
a:active
	{color:#3333CC !important;}
a:visited
	{color:#B2B2B2 !important;}
